/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
header#top li#menu-item-103 span {
    color: #fff;
    background: #E74C25;
    border-radius: 5px;
    padding: 10px 40px;
}
header#top li#nectar-user-account:after {
    content: "" !important;
    border-right: 2px solid #CCCCCC !important;
    position: relative !important;
    left: 0;
    width: 25px;
    height: 30px;
    top: 0;
}
/* ============= */
.container-wrap {
    padding: 0px !important;
}
/* =================================== */
div#wren {
    margin-bottom: 0px !important;
    padding: 4% 0% 40% 0% !important;
}
#wren-inner .vc_col-sm-6.wren-coln1 .vc_column-inner {
    padding-left: 70px;
}
div#wren .row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
}
div#ajax-content-wrap {
    --scroll-bar-w: 0px;
}
div#wren .inner-wrap.row-bg-layer.using-image:before {
    content: "";
    position: absolute;
    background-image: url(https://raindropproduction.com/wp-content/uploads/2026/04/image-6-1.png) !important;
    background-repeat: no-repeat !important;
    width: 435px;
    height: 229px;
    background-size: 100% 100%;
    right: 0;
    z-index: 999;
}
div#wren .inner-wrap.row-bg-layer.using-image:after {
    content: "";
    position: absolute;
    background-image: url(https://raindropproduction.com/wp-content/uploads/2026/04/pngwing.com-9-1.png) !important;
    background-repeat: no-repeat !important;
    width: 400px;
    height: 459px;
    background-size: 100% 100%;
    bottom: 110px;
    right: 0;
}
#wren-inner p {
    padding-bottom: 6.5px;
}
/* =============================== */
#say {
    margin-bottom: 0px !important;
    padding: 4% 0% 10% 0% !important;
}

#say .row-bg {
    background-size: 100% 100% !important;
}
div#say-inner {
    background-image: url(https://raindropproduction.com/wp-content/uploads/2026/04/Group-348.png) !important;
    background-repeat: no-repeat !important;
    padding: 60px 50px 90px 50px;
    border-radius: 20px;
    margin: 0px 10px;
    background-size: 100% 100% !important;
}
div#say-inner .iwithtext .iwt-icon {
    position: absolute;
    left: unset;
    top: 0;
    right: 0;
}
div#say-inner .iwithtext .iwt-text {
    padding-left: 0px;
}
div#say-inner .iwithtext {
    margin-bottom: 0px !important;
}
div#say-inner .iwt-text h4 {
    margin-bottom: 0px !important;
}

#say {
    margin-bottom:0px;
    padding:60px 0px !important;
}
#say button.owl-prev {
    background: #fff0 !important;
    box-shadow: unset !important;
    border: unset !important;
    position: absolute;
    right: 100px;
    top: -100px;
}
#say button.owl-next {
    background: #fff0 !important;
    box-shadow: unset !important;
    border: unset !important;
    position: absolute;
    right: 40px;
    top: -100px;
}
#say button.owl-prev span, #say button.owl-next span {
    display: none !important;
}
#say button.owl-next:before {
    content: "\f105" !important;
    font-family: fontawesome;
}
#say button.owl-prev:before {
    content: "\f104" !important;
    font-family: fontawesome;   
}
#say img.img-with-animation.skip-lazy {
    width: 40%;
}
div#say-inner .iwithtext .iwt-icon img {
    width: unset;
}
#say button.owl-prev:before, #say button.owl-next:before {
    content: "";
    background: #F7A105;
    width: 40px !important;
    line-height: 40px !important;
    height: 40px !important;
    border: 1px solid #F7A105 !important;
    color: #fff;
    font-size: 17px !important;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    transition: .9s;
}
#say .owl-nav.disabled,
#say .owl-nav.disabled{
    display: block !important;
}
/* =================================== */
#big {
    padding: 4% 0% 15% 0% !important;
    margin-bottom: 0px !important;
}
#big-inner .wpb_row .column-image-bg-wrap, .wpb_row .column-image-bg-wrap .column-image-bg, .wpb_row .column-image-bg-wrap .inner-wrap {
    background-repeat: no-repeat;
}
#big-inner .vc_col-sm-3.big-coln .vc_column-inner {
    padding: 0px 40px;
}
div#big .inner-wrap.row-bg-layer.using-image:before {
    content: "";
    position: absolute;
    background-image: url(https://raindropproduction.com/wp-content/wp-content/uploads/2026/04/image-4.png) !important;
    background-repeat: no-repeat !important;
    width: 377px;
    height: 333px;
    background-size: 100% 100%;
    left: 0;
    z-index: 999999;
    bottom: 0;
}
a#ambtn {
    font-size: 0;
    background-image: url(https://raindropproduction.com/wp-content/uploads/2026/04/image-3-2.png);
    background-repeat: no-repeat;
    padding: 15px 65px;
    position: relative;
    top: -5px;
    margin-left: 20px;
    border-radius: 10px !important;
}
/* ================================ */
#Stories a#btn {
    margin-bottom: 0px;
    margin: 0 auto;
    display: table;
	border-radius:10px !important;
}
a#btn {
	border-radius:10px !important;
}
div#Stories-inner {
    margin: 0px 110px;
}
#Stories .row-bg.viewport-desktop.using-image {
    background-size: 100% 100% !important;
}
div#Stories {
    margin-bottom: 0px !important;
    padding: 4% 0% 5% 0% !important;
}
#Stories a#btn {
    margin-bottom: 0px;
    margin: 0 auto;
    display: table;
}
div#Stories .inner-wrap.row-bg-layer.using-image:before {
    content: "";
    position: absolute;
    background-image: url(https://raindropproduction.com/wp-content/uploads/2026/04/image-7.png) !important;
    background-repeat: no-repeat !important;
    width: 350px;
    height: 350px;
    background-size: 100% 100%;
    left: -34px;
    z-index: 999999;
    bottom: -29px;
}
#Stories .nectar-post-grid-item.animated-in {
    border-radius: 20px;
    transition:.9s !important;
}
#Stories .nectar-post-grid-item.animated-in:hover {
    background:#167287 !important;
    transition:.9s !important;  
}
/* ====================== */
.single-product div.product h1.product_title, .nectar-shop-header .page-title {
    font-size: 60px;
    line-height: 70px;
    color: #167287;
}
.single-product span#reply-title {
    color: #167287
}
/* ========================= */
#contact {
    padding: 50px 0px !important;
    margin-bottom: 0px !important;
}
div#contact .iwithtext .iwt-icon i {
    width: unset;
    padding-top: 20px;
    padding-left: 10px;
}
div#contact .iwithtext .iwt-text {
    padding-left: 50px;
}
div#contact .iwithtext {
    background: #fff;
    padding: 15px 10px;
    border-radius: 10px;
    filter: drop-shadow(0px 0px 4px #5E9F5A);
}
div#contact .iwt-text h4 {
    margin-bottom: 0px !important;
}
#contact button#wpforms-submit-137 {
    color: #fff !important;
    border-radius: 10px !important;
    background: #FE0000;
    background: #5E9F5A;
    text-transform: capitalize !important;
    padding:10px 30px;
}
/* ======================== */
div#footer-widgets .row {               
    padding: 80px 0px 0px 0px !important;
}
div#footer-widgets .widget.widget_nav_menu {
    margin: 0 auto;
    display: table;
}
div#custom_html-2 ul li {
	display: inline-block !important;
}
div#custom_html-2 ul li i {
    color:#FFFFFF;
    border-radius:50px;
    font-size:20px;
	transition: .9s;
    margin:10px !important;
}
#footer-outer .widget {
    margin-bottom: 10px;
}
div#copyright {
    padding: 10px 0px !important;
}
div#footer-outer {
    background-image: url(https://raindropproduction.com/wp-content/uploads/2026/04/Group-366-3-1-2.png) !important;
    background-repeat: no-repeat !important;
    background-size: 100% 100% !important;
}
#footer-outer #copyright {
    background-color: unset !important;
}
#footer-outer #copyright .col.span_5 img.image.wp-image-112.attachment-medium.size-medium {
    float: right;
}
#footer-outer #copyright .col.span_5 div#text-2 {
    float: left;
}

div#wren-inner a#btn {
    margin: 0 auto;
    display: table;
}


@media (max-width: 1600px){
div#Stories .inner-wrap.row-bg-layer.using-image:before {
    width: 310px;
    height: 280px;

}
}
@media (max-width: 1440px){}
@media (max-width: 1366px){
 #say button.owl-next {
    right: 0;
  }
div#big .inner-wrap.row-bg-layer.using-image:before {
    bottom: -20px;
}
    div#Stories .inner-wrap.row-bg-layer.using-image:before {
        width: 270px;
        height: 280px;
    }
	
	div#wren-inner p {
    padding: 0px 120px;
}
	
	#say button.owl-prev {
  background: #fff0 !important;
  box-shadow: unset !important;
  border: unset !important;
  position: absolute;
  right: 60px;
  top: -100px;
}
	
}
@media (max-width: 1326px){}
@media (max-width: 1280px){
div#Stories .inner-wrap.row-bg-layer.using-image:before {
        bottom: 0px;
    }
div#Stories .inner-wrap.row-bg-layer.using-image:before {
        width: 250px;
        height: 280px;
    }
div#Stories-inner {
    margin: 0px 20px;
}
div#big .inner-wrap.row-bg-layer.using-image:before {
    width: 300px;
    height: 283px;
}
#big-inner .vc_col-sm-3.big-coln .vc_column-inner {
    padding: 90px 40px;
}
}
@media (max-width: 1080px){
div#wren .inner-wrap.row-bg-layer.using-image:before {
    right: -40px;
}
#big-inner .vc_col-sm-3.big-coln .vc_column-inner {
    padding: 0px 10px;
}
p, li a {
    font-size: 13px;
    line-height: 23px;
}
div#Stories .inner-wrap.row-bg-layer.using-image:before {
    bottom: -200px;
}
    div#big .inner-wrap.row-bg-layer.using-image:before {
        width: 230px;
        height: 213px;
    }
div#wren .inner-wrap.row-bg-layer.using-image:after {
    width: 330px;
    height: 289px;
    bottom: 80px;
}
#big-inner .vc_col-sm-3.big-coln .vc_column-inner {
        padding: 105px 10px;
    }
div#Stories .inner-wrap.row-bg-layer.using-image:before {
    width: 250px;
    height: 200px;
}
    div#Stories .inner-wrap.row-bg-layer.using-image:before {
        bottom: -20px;
    }
}

@media (max-width: 1024px){
div#Stories .inner-wrap.row-bg-layer.using-image:before {
        width: 200px;
        height: 150px;
    }
    div#Stories .inner-wrap.row-bg-layer.using-image:before {
        bottom: -12px;
    }
	
	#say h2 {
  font-size: 44px;
}
	
}
@media (max-width: 912px){
div#wren-inner {
    margin: 0px 80px;
    text-align: center;
}
    div#wren {
        margin-bottom: 0px !important;
        padding: 3% 0% 12% 0% !important;
    }
    div#Stories .inner-wrap.row-bg-layer.using-image:before {
        width: 190px;
        height: 120px;
    }
div#Stories .inner-wrap.row-bg-layer.using-image:before {
        bottom: -5px;
    }
div#big-inner {
    margin: 0px 80px;
}
#big-inner .wpb_row .column-image-bg-wrap, .wpb_row .column-image-bg-wrap .column-image-bg, .wpb_row .column-image-bg-wrap .inner-wrap {
    background-image:unset !important;
}
#big a#btn {
    margin-top: 30px;
}
#say .owl-nav.disabled, #say .owl-nav.disabled {
        display: none !important;
}
div#Stories {
    padding: 4% 0% 4% 0% !important;
}
#big-inner .wpb_text_column.wpb_content_element p {
    background: #fff;
    padding: 10px 20px;
}
div#wren .inner-wrap.row-bg-layer.using-image:after {
    width: 254px;
    height: 260px;
}
div#wren .inner-wrap.row-bg-layer.using-image:before {
    width: 235px;
}
}
@media (max-width: 800px){}
@media (max-width: 768px){}
@media (max-width: 480px){
    div#wren {
        margin-bottom: 0px !important;
        padding: 1% 0% 0% 0% !important;
    }
#footer-outer[data-cols="1"] #footer-widgets .widget.widget_nav_menu li, #footer-outer[data-cols="1"] #copyright .widget_nav_menu li, #footer-outer[data-cols="1"] #copyright .widget_pages li {
    margin: 0 10px;
}
div#wren-inner {
        margin: 0px 0px;
}
div#wren .inner-wrap.row-bg-layer.using-image:before {
    display: none;
}
div#wren .inner-wrap.row-bg-layer.using-image:after {
    display: none;
}
div#big-inner {
        margin: 0px 0px;
}
div#Stories-inner {
    margin: 0px;
}
div#Stories .inner-wrap.row-bg-layer.using-image:before {
    display: none;
}
div#wren .inner-wrap.row-bg-layer.using-image:after {
    display: none;
}
div#big .inner-wrap.row-bg-layer.using-image:before {
    display: none;
}
#footer-outer #copyright .col.span_5 div#text-2 {
    float: unset;
}
#footer-outer #copyright .col.span_5 img.image.wp-image-112.attachment-medium.size-medium {
    float: unset;
}
div#footer-outer {
    background-size: cover !important;
}
}
@media (max-width: 428px){}
@media (max-width: 414px){}
@media (max-width: 390px){}
@media (max-width: 375px){}
@media (max-width: 360px){
#wren-inner p br {
    display: none;
}
h2 {
    font-size: 40px !important;
    line-height: 50px !important;
}
#footer-outer[data-cols="1"] #footer-widgets .widget.widget_nav_menu li, #footer-outer[data-cols="1"] #copyright .widget_nav_menu li, #footer-outer[data-cols="1"] #copyright .widget_pages li {
    margin: 0 2px;
}
}

